URI-tel

Prerequisites

URI-tel declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210137.5
Moose::Util::TypeConstraints0Moose-2.1210137.5
Test::More0Test-Simple-1.001003131.25
Test::UseAllModules0Test-UseAllModules-0.14134.375
URI0URI-1.61128.125